table.gridtable {
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#333333;
	border-width: 1px;
	border-color: #666666;
	border-collapse: collapse;
}
table.gridtable th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	background-color: #dedede;
}
table.gridtable td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	background-color: #ffffff;
}

.Posts li, #Discussion .Posts li.Thumbnail {
    background-image: none !important;
    border: 0 none;
    padding: 10px 10px 10px 0;
}

.live_stamp {
    font-weight: bold;
}

.post_body {
    letter-spacing: 0;
    line-height: 19px;
    font-family: georgia,serif;
    margin-top: 10px;
}

.post_body p {
    letter-spacing: 0;
    line-height: 19px;
    font-family: georgia,serif;
    margin-top: 10px;
}

* {
	margin:0;
	padding:0;
}

.post_body img
{
	margin:0 15px 12px;
}

body
{
	background:#fff url('https://iphoneroot.com/wp-content/themes/custom/images/top.gif') repeat-x;
	font-family:"Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, sans-serif;
	font-size:13px;
	color:#222;
	margin:0;
	padding:0;
}

a.slink
{
	text-decoration:none;
	border-bottom:thin dashed #727272;
	color:#222;
}

a.adlink,a.adlink:hover,a.adlink:visited
{
	text-decoration:none;
	font-weight:400;
}

a
{
	color:#047;
	text-decoration:underline;
}

.more-link
{
	color:#047;
	text-decoration:underline;
	font-weight:700;
	font-size:20px;
}

#container
{
	width:1024px;
	position:relative;
	margin:0 auto;
	padding:0 5px 0 5px;
}

#container .iphhd
{
	font-size:30px;
	font-weight:400;
	letter-spacing:-1px;
	width:1024px;
	padding:32px 0 25px;
}

#bubble
{
	top:40px;
	right:0;
	position:absolute;
	display:block;
	height:28px;
	background:url('https://iphoneroot.com/wp-content/themes/custom/images/bubble_right.gif') no-repeat right;
}

#bubble p,#bubble h1
{
	display:block;
	font-size:11px;
	color:#fff;
	height:28px;
	background:url('https://iphoneroot.com/wp-content/themes/custom/images/bubble_left.gif') no-repeat top left;
	font-weight:400;
	margin:0;
	padding:4px 12px 0 10px;
}

#topper
{
	float:left;
	width:1012px;
	border:1px solid #BEBEBE;
	border-radius:3px 3px 3px 3px;
	-webkit-box-shadow:0 0 20px 0 rgba(0, 0, 0, 0.3);
	box-shadow:0 0 20px 0 rgba(0, 0, 0, 0.3);
	margin:15px 5px 5px 0;
	padding:5px;
}

#content
{
	float:left;
	width:748px;
	border:1px solid #BEBEBE;
	border-radius:3px 3px 3px 3px;
	-webkit-box-shadow:0 0 20px -5px rgba(0, 0, 0, 0.3);
	box-shadow:0 0 20px -5px rgba(0, 0, 0, 0.3);
	margin:5px 5px 15px 0;
	padding:15px 0 15px 0;
}

#content h2,#content h1
{
	font-family:Helevetica Neue,Helvetica,Arial,sans-serif;
	font-weight:700;
	font-size:26px;
	letter-spacing:0;
	margin:5px 15px 7px 15px;
}

#content h2.archive,#content h1.archive
{
	font-family:Helevetica Neue,Helvetica,Arial,sans-serif;
	font-weight:700;
	font-size:26px;
	color:#1c1c1c;
	border:none;
	text-align:left;
	margin:5px 0 20px;
	padding:0;
}


.headline
{
	float:left;
	width:186px;
	height:185px;
	border:1px solid #BEBEBE;
	border-radius:3px 3px 3px 3px;
	-webkit-box-shadow:0 2px 5px 1px rgba(0, 0, 0, 0.3);
	box-shadow:0 2px 5px 1px rgba(0, 0, 0, 0.3);
	margin:10px 8px 10px 8.8px;
	text-align:center;
}

.headlineBox {
	display:block;
}

.headlineImage {
	overflow: hidden;
	width:176px;
	height:120px;
	text-decoration: none;
	background-color: #FFFFFF;
	padding: 5px;
	border:0;
}

.headlineImage img {
	border:0;
}


.headlineText
{
	overflow: hidden;
	background:none repeat scroll 0 0 #FFFFFF;
}

.headlineText p {
    font-size: 11px;
    font-weight: bold;
    padding: 5px;
}

.headline a, .headlineText a, .headlineText p{
	text-decoration: none;
	border:0;
}

.headline a:visited {
	text-decoration: none;
}

.ibonus1, .ibonus2 {
	padding:0;
	margin:0;
}

.comments
{
	color:#333;
	/*border-bottom:#bbb 1px solid;*/
	margin:0 0 15px 15px;
}

.comments a
{
	background:#fff;
	color:#1D5F83;
	text-decoration:none;
	padding:0 7px 5px 0;
}

.navigation
{
	background:#f9f9f9;
	font-size:11px;
	border-top:#bbb 1px solid;
	margin:0 0 20px;
	padding:5px 10px;
}

.main h3
{
	font-size:16px;
	font-weight:400;
	margin:0 0 15px 15px;
}

.main img
{
	border:0;
	padding:2px;
}

.main a img
{
	padding:2px;
}

.main a:hover img
{
	padding:2px;
}

.main li
{
	margin:0 15px 5px 15px;
}

.main ul
{
	margin:0 15px 5px 15px;
}

.main ol
{
	margin:0 15px 5px 15px;
}

.meta
{
	background:#f3f3f3;
	font-size:11px;
	line-height:15px;
	color:#333;
	border-top:#bbb 1px solid;
	margin:0 0 30px;
	padding:5px 0 5px 0;
}

.signature
{
	float:left;
	width:200px;
	padding:0 15px 0 15px;
}

.tags
{
	float:left;
	width:440px;
	border-left:#bbb 1px solid;
	padding:0 15px 0 15px;
}

.sbar 
{
	padding:0px 5px 0px 12px;
}

#sidebar
{
	font-size:12px;
	float:right;
	width:260px;
	border:1px solid #BEBEBE;
	border-radius:3px 3px 3px 3px;
	-webkit-box-shadow:0 0 20px -5px rgba(0, 0, 0, 0.3);
	box-shadow:0 0 20px -5px rgba(0, 0, 0, 0.3);
	padding:15px 0;
	margin:5px 0 15px 5px;
}

#sidebar h3
{
	font-size:14px;
	margin:20px 0 5px;
}

#sidebar ul
{
	list-style:none;
}

#sidebar ul li
{
	padding:0 0 5px;
}

#author h3
{
	margin:5px 0;
}

#searchform
{
	margin:15px 0 0;
}

#searchform input
{
	background:#222;
	font-size:11px;
	border:#888 1px solid;
	color:#eee;
	margin:2px 0;
	padding:1px 4px 2px;
}

#searchform input:hover
{
	background:#333;
	border:#999 1px solid;
	color:#fff;
	cursor:pointer;
}

#searchform #s
{
	background:#f6f6f6;
	font-size:11px;
	border:#aaa 1px solid;
	color:#222;
	margin:2px 0;
	padding:2px 4px;
}

#searchform #s:hover
{
	border:#c00 1px solid;
	cursor:text;
}

input.searchfield
{
	background:#f6f6f6;
	font-size:11px;
	display:block;
	border:#aaa 1px solid;
	color:#222;
	margin:5px 0 8px;
	padding:2px 4px;
}

input.searchfield:hover
{
	background:#eee;
	color:#222;
}

input.submit
{
	background:#222;
	font-size:11px;
	display:block;
	border:#888 1px solid;
	color:#eee;
	margin:0 0 10px;
	padding:1px 4px 2px;
}

input.submit:hover
{
	background:#333;
	cursor:pointer;
	border:#999 1px solid;
	color:#fff;
}

input.subcom
{
	background:#eee;
	font-size:11px;
	border:#888 1px solid;
	color:#222;
	margin:0 0 10px;
	padding:1px 4px 2px;
}

input.subcom:hover
{
	background:#222;
	cursor:pointer;
	border:#888 1px solid;
	color:#eee;
}

input.comment
{
	background:#f6f6f6;
	font-size:11px;
	border:#aaa 1px solid;
	color:#222;
	padding:2px 4px;
}

textarea
{
	background:#f6f6f6;
	font-size:12px;
	width:400px;
	border:#aaa 1px solid;
	color:#222;
	padding:2px 4px;
}

.postinput small
{
	font-size:11px;
	margin:0 0 0 5px;
}

h3.reply
{
	font-size:15px;
	margin:0 0 10px;
}

.nocomments
{
	margin:0 0 30px;
}

ol.commentlist
{
	font-size:12px;
	list-style:none;
	border-bottom:#bbb 1px solid;
	margin:10px 0 30px;
}

.commentlist li
{
	border-top:#bbb 1px solid;
	padding:0 0 10px;
}

.commentlist li.bypostauthor
{
	border-top:#bbb 5px solid;
	background-color:#f3f3f3;
}

.comment_mod
{
	margin:10px 0 0 10px;
}

.comment_mod em
{
	background-color:#fff897;
	padding:1px 3px;
}

.comment_author
{
	float:right;
	width:190px;
	margin:10px 0;
}

.comment_author img
{
	float:left;
	margin:5px 12px 0 0;
}

.comment_author p
{
	line-height:20px;
}

.comment_author small
{
	font-size:11px;
}

.comment_text
{
	float:left;
	width:470px;
	margin:0 0 0 10px;
}

.comment_text p
{
	line-height:18px;
	margin:7px 0;
}

blockquote
{
	background:url('https://iphoneroot.com/wp-content/themes/custom/images/quote.gif') no-repeat top left;
	min-height:50px;
	padding:10px 0 10px 60px;
	margin:0 15px 0 15px;
}

.tw {
	margin:0 15px 0 15px;
}

#footer
{
	background:#eee;
	font-size:11px;
	color:#555;
	text-align:center;
	position:relative;
	border-top:#bbb 1px solid;
	border-bottom:#222 6px solid;
	margin:0 auto;
	padding:10px 0;
}

.clear
{
	clear:both;
}

.warning p
{
	background:url('https://iphoneroot.com/wp-content/themes/custom/images/warning.gif') no-repeat left;
	height:160px;
	font-size:20px;
	margin:0 0 0 10px;
	padding:20px 0 0 90px;
}

#wp-calendar
{
	font-size:12px;
	padding:10px 0 0;
}

#wp-calendar caption
{
	text-align:left;
	padding:0 0 5px;
}

#wp-calendar tr th,#wp-calendar tr td
{
	text-align:right;
	padding:0 6px 0 0;
}

img.wp-smiley
{
	border:none;
	padding:0;
}

input:focus,textarea:focus
{
	background-color:#ffc;
}

abbr
{
	border:none;
}

.aligncenter
{
	display:block;
	margin-left:auto;
	margin-right:auto;
}

.alignleft
{
	float:left;
}

.alignright
{
	float:right;
}

.wp-caption
{
	border:1px solid #ddd;
	text-align:center;
	background-color:#f3f3f3;
	padding-top:4px;
	-moz-border-radius:3px;
	-khtml-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	margin:10px;
}

.wp-caption img
{
	border:0 none;
	margin:0;
	padding:0;
}

.wp-caption-dd
{
	font-size:11px;
	line-height:17px;
	margin:0;
	padding:0 4px 5px;
}

.group:after
{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

* html .group,* html #nav ul li a
{
	height:1%;
}

*:first-child+html .group
{
	min-height:1px;
}

* html #nav ul li a
{
	display:inline;
}

.live_stamp,#wp-calendar td a,#wp-calendar td a:hover
{
	font-weight:700;
}

a:hover,#container .iphhd a:hover,#content h2 a:hover,#content h1 a:hover,.comments a:hover
{
	color:#c00;
}

#container .iphhd a,#content h2 a,#content h1 a
{
	color:#222;
	text-decoration:none;
}

.navigation a,#footer a
{
	color:#555;
	font-weight:700;
	text-decoration:none;
}

.navigation a:hover,#footer a:hover
{
	color:#333;
	text-decoration:none;
}

.main p,#commentform p
{
	line-height:18px;
	margin:0 15px 15px 15px;
}

.main ol,.main ul
{
	line-height:18px;
	margin:0 15px 15px 30px;
}

#sidebar ul ul,#sidebar ul ul ul
{
	margin:5px 0 0 10px;
}

input.comment:hover,textarea:hover
{
	border:#c00 1px solid;
}

p.logged,.comment_meta
{
	font-size:12px;
}

*html #bubble,*html #bubble p,*html#bubble h1
{
	display:none;
}

*table {
	margin:15px;
	padding:5px;
}

